/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc63               { /* Common */
	clip            : rect(0px,889px,11px,0px);
	}
.cc64               { /* Common */
	clip            : rect(0px,878px,11px,0px);
	}
.cc65               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc66               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc67               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc68               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc69               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc70               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc72               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc73               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
span#e62            { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz006017.gif) no-repeat top left;
	position        : absolute;
	left            :  55px;
	top             : 155px;
	width           : 868px;
	height          : 759px;
	}
span#e61            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz006016.gif) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             :  40px;
	width           : 865px;
	height          : 106px;
	}
span#e60            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e59            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz006015.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             :  29px;
	width           :  13px;
	height          : 894px;
	}
span#e58            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz006014.gif) no-repeat top left;
	position        : absolute;
	left            : 922px;
	top             :  29px;
	width           :  11px;
	height          : 892px;
	}
span#e57            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz006013.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 913px;
	width           : 889px;
	height          :  11px;
	}
span#e56            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003013.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 878px;
	height          :  11px;
	}
div#e55             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
img#e54             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e53             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e52             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e51             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 695px;
	top             : 832px;
	width           : 222px;
	height          :  19px;
	}
img#e50             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 725px;
	top             : 860px;
	width           : 159px;
	height          :  45px;
	}
div#e49             { /* click here for your free... */
	position        : absolute;
	left            : 732px;
	top             : 866px;
	width           : 150px;
	height          :  19px;
	}
div#e48             { /* research request */
	position        : absolute;
	left            : 749px;
	top             : 880px;
	width           : 118px;
	height          :  18px;
	}
span#e47            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 615px;
	top             : 171px;
	width           : 135px;
	height          : 103px;
	}
h4#e46              { /* Consumer Lists */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 284px;
	height          :  36px;
	}
div#e45             { /* Home */
	position        : absolute;
	left            : 800px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e44             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e43             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e42             { /* Research Request */
	position        : absolute;
	left            : 800px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e41             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e40             { /* Resources */
	position        : absolute;
	left            : 800px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e39             { /* SIC Codes */
	position        : absolute;
	left            : 800px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e38             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e37             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e36             { /* Tech Support */
	position        : absolute;
	left            : 801px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e35             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e34             { /* FAQ */
	position        : absolute;
	left            : 800px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e33             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e32             { /* Privacy Policy */
	position        : absolute;
	left            : 800px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e31             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e30             { /* Site Map */
	position        : absolute;
	left            : 800px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e29             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e28             { /* Contact Us */
	position        : absolute;
	left            : 800px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e27             { /* Consumer lists are used ... */
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           : 454px;
	height          : 211px;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 172px;
	top             : 943px;
	width           :  40px;
	height          :  17px;
	}
div#e25             { /* List Types */
	position        : absolute;
	left            : 214px;
	top             : 943px;
	width           :  72px;
	height          :  17px;
	}
div#e24             { /* Research Request */
	position        : absolute;
	left            : 277px;
	top             : 943px;
	width           :  94px;
	height          :  21px;
	}
div#e23             { /* Resources */
	position        : absolute;
	left            : 380px;
	top             : 943px;
	width           :  63px;
	height          :  17px;
	}
div#e22             { /* Contact Us */
	position        : absolute;
	left            : 757px;
	top             : 943px;
	width           :  56px;
	height          :  17px;
	}
div#e21             { /* Site Map */
	position        : absolute;
	left            : 703px;
	top             : 943px;
	width           :  47px;
	height          :  17px;
	}
div#e20             { /* SIC Codes */
	position        : absolute;
	left            : 446px;
	top             : 943px;
	width           :  57px;
	height          :  22px;
	}
div#e19             { /* Tech Support */
	position        : absolute;
	left            : 507px;
	top             : 943px;
	width           :  74px;
	height          :  22px;
	}
div#e18             { /* Privacy Policy */
	position        : absolute;
	left            : 623px;
	top             : 943px;
	width           :  73px;
	height          :  20px;
	}
div#e17             { /* FAQ */
	position        : absolute;
	left            : 586px;
	top             : 943px;
	width           :  28px;
	height          :  22px;
	}
div#e16             { /* •     Age\ \•     Gender... */
	position        : absolute;
	left            : 173px;
	top             : 459px;
	width           : 431px;
	height          : 313px;
	}
div#e15             { /* Barking Spider Services ... */
	position        : absolute;
	left            : 255px;
	top             : 967px;
	width           : 332px;
	height          :  17px;
	}
div#e14             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 583px;
	top             : 966px;
	width           : 109px;
	height          :  17px;
	}
div#e13             { /* With access to over 70,0... */
	position        : absolute;
	left            :  99px;
	top             : 814px;
	width           : 548px;
	height          :  35px;
	}
div#e12             { /* The List Wiz can help yo... */
	position        : absolute;
	left            :  99px;
	top             : 846px;
	width           : 458px;
	height          :  19px;
	}
div#e11             { /* direct mail */
	position        : absolute;
	left            : 458px;
	top             : 829px;
	width           :  70px;
	height          :  20px;
	}
div#e10             { /* telephone */
	position        : absolute;
	left            : 525px;
	top             : 829px;
	width           :  69px;
	height          :  20px;
	}
div#e9              { /* , */
	position        : absolute;
	left            : 517px;
	top             : 831px;
	width           :  22px;
	height          :  23px;
	}
div#e8              { /* or */
	position        : absolute;
	left            : 583px;
	top             : 830px;
	width           :  19px;
	height          :  20px;
	}
div#e7              { /* opt-in e-mail */
	position        : absolute;
	left            : 598px;
	top             : 829px;
	width           :  78px;
	height          :  20px;
	}
div#e6              { /* , */
	position        : absolute;
	left            : 670px;
	top             : 830px;
	width           :  22px;
	height          :  23px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
div#e4              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
img#e3              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 772px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 753px;
	top             : 720px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
